CM_TO_WIGEON(1)

NAME
cm_to_wigeon - helper for wigeon (Pintail 16S DNA anomaly detection)

DESCRIPTION
Unfortunately this tools that comes in connection with wigeon(1) is not documented but it regards the options below. If you know better about its purpose please drop us a note using reportbug on your Debian system.

OPTIONS

  Required:

--query_NAST
    multi-fasta file containing query sequences in alignment format

--db_NAST
    db in NAST format

--db_FASTA
    db in fasta format (megablast formatted)

  Common options

-n  number of top matching database sequences to compare to (default 15)

-R  min divergence ratio default: 1.007

-P  min percent identity among matching sequences (default 90)

  Parameters to tune ChimeraMaligner:
Scoring parameters:

-M  match score (default: +5)

-N  mismatch penalty (default: -4)

-Q  min query coverage by matching database sequence (default: 70)

-T  maximum traverses of the multiple alignment (default: 1)

  Flags:

--printAlignments
    (default off)

-v  verbose

--exec_dir
    cd here before running

SEE ALSO
http://microbiomeutil.sourceforge.net/

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org> but can be freely used for any other distribution.